BANK KALTENG Bugs - Bug #3229

[ESS-LEAVE]perbaikan pada ess leave dimana pada saat employee mengajukan ess, lalu di submit
atasan, terjadi error.

11/21/2024 03:32 PM - Muhammad Bintar

Status: Closed Start date: 11/21/2024

Priority: Urgent Due date: 11/22/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada ess leave dimana pada saat employee mengajukan ess, lalu di submit
atasan, terjadi error.
History

#1 - 11/22/2024 09:09 AM - Kezia Pawitra Yulianti

- Due date changed from 11/26/2024 to 11/22/2024

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to Urgent

#2 - 12/16/2024 02:14 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , ini di test aman semua ini gimana ya kronologinya di depan kena validasi semua aman ga bisa lewat di prod mereka ,
makasih

#3 - 12/30/2024 11:43 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

oke closee
